WOCAT Website - Task #1710
User Story # 1702 (Closed): Webseite: Focal Point Bilder

Abklaren, warum Focus Point nicht funktioniert.
11 Aug 2017 10:17 - Kurt Gerber

Status: Closed Start date: 01 Oct 2017
Priority: High Due date: 30 Nov 2017
Assignee: Lukas Vonlanthen % Done: 0%
Category: Estimated time: 10.00 hours
Target version: GIZ Proposal 2017 Spent time: 3.75 hours
Description

Fokus point ist bereits implementiert im CMS. Funktioniert aber offenbar nicht.

Task:

Versuchen rauszufinden, wo es klemmt und mit wieviel Aufwand das behoben werden kann.
Beheben, wenn es einfach geht...

Das ganze sollte nicht mehr als einen Tag kosten.

History

#1 - 11 Aug 2017 10:26 - Kurt Gerber

- Assignee set to Lukas Vonlanthen

#2 - 28 Sep 2017 11:04 - Kurt Gerber

- Due date set to 30 Nov 2017

- Priority changed from Normal to High

- Start date changed from 11 Aug 2017 to 01 Oct 2017

#3 - 28 Sep 2017 11:05 - Kurt Gerber
- Target version set to GIZ Proposal 2017

#4 - 13 Nov 2017 11:15 - Nina Lauterburg

Meiner Meinung nach funktioniert der Focus point beim Header. Habt ihr das schon korrigiert? Wo sonst noch musste dies Uberprift werden? Ich
habe gedacht, dass wir nun einfach die Bilder in passender Auflésung hochladen missen.

#5 - 13 Nov 2017 11:20 - Nina Lauterburg

der Focus point funktioniert z.B. bei Bildern im content nicht - z.B. bei Global SLM Database - WOCAT tools (childpage), erstes Bild bei SLM
practices. In solchen Fallen missten wir also einfach die korrekte Auflésung hochladen? Oder macht ihr da noch etwas?

#6 - 14 Nov 2017 08:56 - Lukas Vonlanthen
Bilder im Content werden nicht zugeschnitten (cropping), nur skaliert (resizing). Nur Bilder im Header werden zugeschnitten, daher hat auch nur dort
der Focal Point einen Effekt.

Entsprechend missten Bilder im Content vor dem Hochladen schon korrekt zugeschnitten werden.

Ich habe dazu einen zuséatzlichen Abschnitt im Dokument mit den Auflésungen gemacht. Das aktualisierte Dokument ist beim Ticket
https://redmine.cde.unibe.ch/issues/1711 angehéngt. Kénntest du, Nina, bitte die Uberarbeitete Version auch noch ins Handbuch der Webseite
einfigen? Merci vielmals!

#7 - 14 Nov 2017 11:41 - Lukas Vonlanthen

- Status changed from New to Closed
